/* Sass Document */
/* CSS Document */
/* mixins */
/* CSS Document */
@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.css");
@import url("https://fonts.googleapis.com/css?family=Roboto:400,500&display=swap");
@import url("https://fonts.googleapis.com/css?family=Roboto+Condensed&display=swap");
body {
  background-color: #262A2C; }

a {
  color: #FFFFFF;
  text-decoration: none; }
  a:hover {
    color: #F2A900; }

#content {
  padding: 0 14px; }
  @media (min-width: 600px) {
    #content {
      padding: 0 24px; } }
  @media (min-width: 1200px) {
    #content {
      padding: 0;
      max-width: 1200px;
      margin: auto; } }

.alignCenter {
  text-align: center; }

.alignLeft {
  text-align: left; }

.alignRight {
  text-align: right; }

.fullWidth {
  width: 100vw;
  position: relative;
  margin-left: -50vw;
  left: 50%; }

.gototop {
  display: none; }

.fadeIn {
  opacity: 0; }

.fadeInFromLeft {
  transform: translateX(-40px);
  transition: transform 1.2s, opacity 1.2s; }
  .fadeInFromLeft.animate {
    opacity: 1;
    transform: translateX(0px); }

.fadeInFromRight {
  transform: translateX(40px);
  transition: transform 1.2s, opacity 1.2s; }
  .fadeInFromRight.animate {
    opacity: 1;
    transform: translateX(0px); }

.fadeInFromBottom {
  transform: translateY(40px);
  transition: transform 1.2s, opacity 1.2s; }
  .fadeInFromBottom.animate {
    opacity: 1;
    transform: translateY(0px); }

.imageWrapper {
  padding: 0 14px; }
  @media (min-width: 600px) {
    .imageWrapper {
      padding: 0 24px; } }

@media (min-width: 1200px) {
  img {
    max-width: none; } }

/* CSS Document */
body, p, strong {
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  line-height: 20px;
  color: #FFFFFF;
  margin-bottom: 24px;
  font-weight: 400;
  -webkit-text-stroke: 0px !important;
  -webkit-font-smoothing: antialiased !important; }
  @media (min-width: 600px) {
    body, p, strong {
      font-size: 16px;
      line-height: 23px; } }

strong {
  font-weight: 500; }

h1, h2, h3, h4, h5, h6 {
  font-family: futura-pt-condensed, sans-serif;
  -webkit-text-stroke: 0px !important;
  -webkit-font-smoothing: antialiased !important; }

h1 {
  font-size: 45px;
  line-height: 47px;
  text-align: center;
  font-weight: 500;
  text-transform: uppercase; }
  @media (min-width: 600px) {
    h1 {
      font-size: 64px;
      line-height: 72px; } }
  @media (min-width: 1200px) {
    h1 {
      font-size: 77px;
      line-height: 99px; } }

h2 {
  font-size: 30px;
  line-height: 32px;
  color: #F2A900;
  text-transform: uppercase;
  margin-bottom: 24px;
  font-weight: 500; }
  @media (min-width: 600px) {
    h2 {
      font-size: 39px;
      line-height: 50px; } }
  @media (min-width: 1200px) {
    h2 {
      font-size: 39px;
      line-height: 50px; } }

h4 {
  font-weight: 500; }

/* CSS Document */
/* CSS Document */
#header {
  position: relative;
  z-index: 1;
  padding: 16px 0; }
  @media (min-width: 600px) {
    #header {
      padding: 32px 0; } }
  #header .wrap {
    padding: 0 14px; }
    @media (min-width: 600px) {
      #header .wrap {
        padding: 0 24px;
        display: flex;
        justify-content: flex-start; } }
    @media (min-width: 1200px) {
      #header .wrap {
        padding: 0; } }
    @media (min-width: 600px) {
      #header .wrap .header-widget-area {
        padding: 0;
        width: 50%;
        margin-left: auto; } }
    @media (min-width: 600px) {
      #header .wrap #trackingFormWrapper {
        padding: 0;
        justify-content: flex-end; } }
    #header .wrap .custom-logo-link img {
      width: 100%;
      max-width: none; }
      @media (min-width: 600px) {
        #header .wrap .custom-logo-link img {
          max-width: 280px; } }

.header-image .site-header .wrap {
  padding: 0; }

#title {
  display: none; }

#title-area {
  text-align: center; }

#footer-widgets {
  padding: 24px 0 0; }
  @media (min-width: 600px) {
    #footer-widgets {
      padding: 48px 0 0;
      text-align: center; } }
  #footer-widgets h4.widget-title {
    font-size: 30px;
    line-height: 32px; }
  #footer-widgets .footer-homepageLink {
    font-family: futura-pt-condensed, sans-serif;
    color: #F2A900;
    font-size: 30px;
    line-height: 32px;
    text-decoration: none; }

@media (min-width: 600px) {
  .creds {
    padding-bottom: 48px; } }
.creds p {
  font-size: 11px;
  line-height: 14px;
  color: #DFDCDC;
  margin-bottom: 0; }
  @media (min-width: 600px) {
    .creds p {
      font-size: 13px;
      line-height: 15px;
      text-align: center; } }

.row {
  padding: 24px 0; }
  @media (min-width: 600px) {
    .row {
      padding: 48px 0; } }

.row.fullWidth {
  padding: 24px 14px; }
  @media (min-width: 600px) {
    .row.fullWidth {
      padding: 48px 0; } }

.contactForm {
  background-size: cover;
  background-repeat: no-repeat;
  background-position-x: 70%;
  background-attachment: fixed; }
  .contactForm .row_content {
    justify-content: center; }
    @media (min-width: 600px) {
      .contactForm .row_content {
        max-width: 600px;
        margin: auto; } }
    @media (min-width: 1200px) {
      .contactForm .row_content {
        max-width: 525px; } }
  .contactForm h2 {
    color: #FFFFFF; }

@media (min-width: 600px) {
  .row_content {
    max-width: 1200px;
    margin: auto;
    display: flex; } }
@media (min-width: 600px) {
  .row_content .column_half {
    width: 50%; } }

/* CSS Document */
.banner {
  margin-top: -250px;
  padding: 0 14px;
  padding-top: 250px;
  padding-bottom: 24px;
  z-index: 0;
  background-size: cover;
  background-position: 70% center;
  background-repeat: no-repeat;
  background-attachment: fixed; }
  @media (min-width: 600px) {
    .banner {
      padding: 0 24px;
      margin-top: -210px;
      min-height: 700px;
      padding-top: 300px;
      padding-bottom: 150px; } }
  @media (min-width: 1200px) {
    .banner {
      background-position: top center; } }
  .banner h1 {
    margin-bottom: 16px; }
    .banner h1 .preTitleText, .banner h1 .postTitleText {
      display: block;
      color: #F2A900;
      font-size: 30px;
      line-height: 38px;
      margin-bottom: 16px;
      text-transform: uppercase; }
      @media (min-width: 600px) {
        .banner h1 .preTitleText, .banner h1 .postTitleText {
          font-size: 39px;
          line-height: 50px; } }
  @media (min-width: 600px) {
    .banner .banner_content {
      font-size: 16px;
      line-height: 40px;
      max-width: 1000px;
      margin: auto; } }
  .banner .banner_content .bannerButtons {
    text-align: center; }
  .banner .bannerBody p {
    text-align: center; }
    @media (min-width: 600px) {
      .banner .bannerBody p {
        font-size: 24px;
        line-height: 30px; } }
    @media (min-width: 1200px) {
      .banner .bannerBody p {
        font-size: 24px;
        line-height: 40px; } }

/* CSS Document */
.bannerButton {
  width: 100%;
  font-size: 14px;
  line-height: 16px;
  text-align: center;
  display: inline-block;
  background-color: #F2A900;
  color: #262A2C;
  text-transform: uppercase;
  text-decoration: none;
  padding: 16px;
  margin-bottom: 16px;
  cursor: pointer;
  transition: background-color .4s, color .4s; }
  .bannerButton:hover {
    background-color: #262A2C;
    color: #F2A900; }
  @media (min-width: 600px) {
    .bannerButton {
      width: 250px;
      margin-right: 16px;
      font-size: 16px;
      line-height: 19px; } }

input, textarea {
  padding: 0 16px;
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  line-height: 40px;
  color: #4F5456;
  font-weight: 500;
  border-size: 0;
  background-color: rgba(255, 255, 255, 0.8);
  margin-bottom: 16px;
  border-radius: 0;
  box-shadow: none; }
  input:focus, textarea:focus {
    border-size: 0;
    outline: 2px solid #F2A900; }
  input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    line-height: 40px;
    color: #4F5456;
    font-weight: 500; }

input {
  height: 46px; }

label {
  font-family: futura-pt-condensed, sans-serif;
  font-weight: 500;
  font-size: 20px;
  line-height: 46px;
  color: #FFFFFF;
  text-transform: uppercase; }

.frm_error_style, .frm_error {
  color: #F2A900;
  font-size: 14px;
  line-height: 21px;
  margin-bottom: 16px; }

.frm_error {
  transform: translateY(-16px);
  margin-bottom: 0; }

.frm_button_submit {
  font-size: 14px;
  line-height: 40px;
  text-align: center;
  background-color: #F2A900;
  color: #262A2C;
  font-weight: normal;
  width: 100%;
  padding: 0 16px;
  text-transform: uppercase;
  transition: background-color .4s, color .4s;
  height: 46px; }
  .frm_button_submit:hover {
    background-color: #262A2C;
    color: #F2A900; }

#trackingFormWrapper {
  display: flex;
  padding: 24px 0; }
  #trackingFormWrapper input {
    line-height: 46px;
    margin: 0 16px;
    background-color: rgba(0, 0, 0, 0);
    color: #FFFFFF;
    border-width: 0;
    border-bottom: 2px solid #FFFFFF;
    padding: 0; }
    @media (min-width: 600px) {
      #trackingFormWrapper input {
        max-width: 274px; } }
    #trackingFormWrapper input:focus {
      border-color: #F2A900;
      outline: none; }
    #trackingFormWrapper input::placeholder {
      color: #FFFFFF;
      line-height: 46px; }
    #trackingFormWrapper input::-webkit-input-placeholder {
      color: #FFFFFF;
      line-height: 46px; }
  #trackingFormWrapper #trackingSubmit {
    padding: 0;
    display: inline-block;
    margin: 0;
    border: none;
    outline: 2px solid rgba(0, 0, 0, 0);
    transition: outline .4s;
    background-image: url("../Images/trackButton-hover.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    min-width: 45px;
    max-height: 45px;
    overflow: hidden; }
    #trackingFormWrapper #trackingSubmit img {
      transition: opacity .4s; }
    #trackingFormWrapper #trackingSubmit:hover {
      background-color: #F2A900;
      color: #262A2C; }
      #trackingFormWrapper #trackingSubmit:hover img {
        opacity: 0; }
